<Test>
   <Name>TPR402M</Name>
   <Cat>Router</Cat>
   <Protocol>EJTAG</Protocol>
   <Endian>Big</Endian>
   <IRLength>5</IRLength>
   <DMA>Yes</DMA>
   <ProbTrap>3</ProbTrap>
   <SPIFlash>1</SPIFlash>
  <SPIData>rtl8196c.dat</SPIData>
   <Memorys>
     <Memory>
         <Name>CFE</Name>
         <Type>1</Type>
         <Address>0x9FC00000</Address>
         <Size>0x70000</Size>
      </Memory>
     <Memory>
         <Name>CFG</Name>
         <Type>1</Type>
         <Address>0x9FC70000</Address>
         <Size>0x10000</Size>
      </Memory>
   </Memorys>
   <Inits>
   <Init>
      <Address>0x18001000</Address>
      <Value>0x48000000</Value>
    </Init>
    <Init>
      <Address>0x18001004</Address>
      <Value>0x52480000</Value>
    </Init>
    <Init>
      <Address>0x18001008</Address>
      <Value>=0x6CCA0C80</Value>
    </Init>

    <Init>
      <Address>0x18001200</Address>
      <Value>0x1F800000</Value>
    </Init>
    <Init>
      <Address>0x18001204</Address>
      <Value>0x0BA08000</Value>
    </Init>
    <Init>
      <Address>0x18001208</Address>
      <Value>0xc8000000</Value>
    </Init>   
  </Inits>
</Test>
